Subject: Re: [payload] Review request for JPEG XS RTP payload format I-D

From: Thomas Edwards <[email-masked]>
Date: Thu, 14 Jun 2018 14:21:26 +0000

I support the adoption of this I-D by the Payload WG.

-Thomas

--
Thomas Edwards
FOX Networks Engineering & Operations
VP Engineering & Development
[email-masked]
+1-310-369-6696
10201 W Pico Blvd
Los Angeles, CA 90035

From: payload <[email-masked]> on behalf of Antonin Descampe <[email-masked]>
Date: Thursday, June 14, 2018 at 1:35 AM
To: Sébastien Lugan <[email-masked]>
Cc: Alexandre Willème <[email-masked]>, Gael Rouvroy <[email-masked]>, "[email-masked]" <[email-masked]>
Subject: Re: [payload] Review request for JPEG XS RTP payload format I-D

Dear IETF Payload WG,

Following the mail from Sebastien Lugan hereunder, we would also like with this email to launch the process of a formal adoption of this I-D by the Payload WG.

Please let us know if anything needs to be done at this stage on our side to move forward with this process.

Kind regards,

Antonin

Le 11 juin 2018 à 00:28, Sébastien Lugan <[email-masked]<mailto:[email-masked]>> a écrit :

Dear IETF Payload WG,

We recently uploaded a new RTP payload format I-D for transporting JPEG
XS encoded video:

 RTP Payload Format for ISO/IEC 21122 (JPEG XS)
 https://datatracker.ietf.org/doc/draft-lugan-payload-rtp-jpegxs/<https://urldefense.proofpoint.com/v2/url?u=https-3A__datatracker.ietf.org_doc_draft-2Dlugan-2Dpayload-2Drtp-2Djpegxs_&d=DwMGaQ&c=uw6TLu4hwhHdiGJOgwcWD4AjKQx6zvFcGEsbfiY9-EI&r=lekNOOM5noV61zrPH3rwPyhtNnLLWoLEHgd0quQxly8&m=bDYHntBoSOLO3UAZD8M1emwzbOdlISXDT6jCqxKqnAo&s=b1Raf6QfaM7rjQbFzsizD0XdaJdEgClYlPhGxD2zDKc&e=>

Authors:
 S. Lugan, G. Rouvroy, A. Descampe (intoPIX)
 T. Richter (Fraunhofer IIS)
 A. Willeme (Université catholique de Louvain)

Filename: draft-lugan-payload-rtp-jpegxs-00.txt

Abstract:
  This document specifies a Real-Time Transport Protocol (RTP) payload
  format to be used for transporting ISO/IEC 21122 (JPEG XS) encoded
  video.  ISO/IEC 21122 (JPEG XS) is a low-latency, lightweight image
  coding system allowing for an increased resolution and frame rate,
  while offering visually lossless quality with reduced amount of
  resources such as power and bandwidth.

Might we kindly ask you to review this I-D and send your comments?

Many thanks in advance,

Best regards,
--
Sébastien Lugan

--
Antonin Descampe - Ph.D.
Compression technologist

IntoPIX s.a.
+32 10 23 84 70 (Office)
[email-masked]<mailto:[email-masked]>

CONFIDENTIALITY NOTICE: Unless otherwise explicitly or implictly stated, this email message and any of its attachments are the property of intoPIX SA and are strictly confidential.
If you are an unintended recipient, please notify the sender immediately.